body{
    background: var(--paper);
}

#entries-content{
    width:80vw;
    margin: 0 auto;
    display: flex;
    flex-direction:column;
    gap: 20px;
    align-items:center;
    min-height: 80vh;
}

.entries{
    border: 2px dashed var(--ink);
    width: 40%;
    margin-top: 10px;
    padding: 2rem;
    font-size: 1rem;
}


.entry-meta h2{
    font-family: var(--serif);
    font-weight: 700;
    display:inline;
}
.entry-meta p{
    font-family: var(--mono);
    display:inline;

}
.entry-meta span{
    font-size:x-large;
}